local t = Def.ActorFrame{
	--[[
	LoadActor("_explanation1")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+92;y,SCREEN_CENTER_Y+136);
		OffCommand=cmd(linear,0.4;y,SCREEN_BOTTOM*1.5);
	};
	]]
	
	LoadActor("_explanation2")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-212;y,SCREEN_CENTER_Y+85);
		OffCommand=cmd(linear,0.4;y,SCREEN_BOTTOM*1.5);
	};
};

return t;